Subject: Re: Information needed algal-fungal symbiosis(evolution)

From: Chris Schadt <[email-masked]>
Date: Thu, 23 Mar 1995 15:01:18 -0800

On 23 Mar 1995, KEIRSTEAD K wrote:

> Could someone give any information on the possibility of an
> algal-oomycete symbiosis leading to the development of land plants,
> if you can emai l me at [email-masked].  Thank you - Jeff.
> 

A couple of references....
Pirozynski,K.A. and D.W.Malloch.  1975.  The origin of land plants: a matter
   of mycotropism.  BioSystems 6:153-164

Pirozynski,K.A.  1981.  Interactions between fungi and plants through the 
   ages.  Can.J.Bot. 59:1824-1827